@CHARSET "UTF-8";
#jquery-live-search {
	background: #f1f1f1;

	padding: 0px;
	height: 250px;
	overflow: auto;

	position: absolute;
	z-index: 99;

	border: 1px solid #A9A9A9;
	border-width: 0 1px 1px 1px;

	-webkit-box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.5);
	-moz-box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.5);
	box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.5);
}

#jquery-live-search a {
	color: #333333;
	}
#jquery-live-search a:hover {
	color: #f79123;
	}